Jump to content

Debian Install Problem


Dimitri

Recommended Posts

root@kali:~/Desktop# dpkg -i synergy_2.0.5.stable_b1345+3f23b557_amd64.deb 
Selecting previously unselected package synergy.
(Reading database ... 415596 files and directories currently installed.)
Preparing to unpack synergy_2.0.5.stable_b1345+3f23b557_amd64.deb ...
Unpacking synergy (2.0.5.stable~b1345+3f23b557) ...
dpkg: dependency problems prevent configuration of synergy:
 synergy depends on libssl1.0.0 (>= 1.0.0); however:
  Package libssl1.0.0 is not installed.
 synergy depends on qml-module-qtquick-controls (>= 5.5.0); however:
  Package qml-module-qtquick-controls is not installed.
 synergy depends on qml-module-qtquick-layouts (>= 5.5.0); however:
  Package qml-module-qtquick-layouts is not installed.
 synergy depends on qml-module-qtquick-dialogs (>= 5.5.0); however:
  Package qml-module-qtquick-dialogs is not installed.
 synergy depends on qml-module-qtquick2 (>= 5.5.0); however:
  Package qml-module-qtquick2 is not installed.

dpkg: error processing package synergy (--install):
 dependency problems - leaving unconfigured
Processing triggers for desktop-file-utils (0.23-2) ...
Processing triggers for gnome-menus (3.13.3-9) ...
Processing triggers for mime-support (3.60) ...
Errors were encountered while processing:
 synergy

Machine: ASUS Kali Linux (Latest Updates) role Client (BaseBuild: Debian)

What should I do? Help...why...I really need help...

 

Thanks for further assistance I will be sure to replay to everyone if do you regard any more pieces of information!

Link to comment
Share on other sites

You've got a bunch of unsatisfied dependencies. Might want to either try installing with apt or the GUI package manager to start with... they're better at automatically handling dependencies than dpkg in some cases. 

Link to comment
Share on other sites

Synergy 2.06 was released Monday. So far, with 2 startups and several hours of use, it is working perfectly. I haven't had to open the UI on any of the 4 computers that include Kubuntu 17.10.

I'd say test out the new version

 

Link to comment
Share on other sites

5 hours ago, GranPaSmurf said:

Synergy 2.06 was released Monday. So far, with 2 startups and several hours of use, it is working perfectly. I haven't had to open the UI on any of the 4 computers that include Kubuntu 17.10.

I'd say test out the new version

 

Thanks, I will and test it and reply.

Link to comment
Share on other sites

  • 1 month later...
3 minutes ago, SPYvSPY said:

I'm having the exact issue and when trying to install the dependencies it tells me that a newer version is already installed.What now?

I have not tried it again since the update, will try this week.

Link to comment
Share on other sites

20 hours ago, GranPaSmurf said:

If that doesn't work, send a message to: https://symless.com/contact

They may need to do some reset.

Did that but their response was after one month or so, and no concrete answer. So I rather refound if this time if it doesn't work.

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...